BODY
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 10px;
	font-family: "Courier New", Courier, monospace;
	background-color: white;
}



A:link
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
	background-image: none;
}
A:visited
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
	background-image: none;
}

A:hover
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: white;
	text-decoration: none;
}
A:active
{
	font-size: 12px;
	position: relative;
	left: 5px;
	color: black;
	text-decoration: none;
	background-image: none;
}
td
{
	margin: 0px 0px 0px 0px;
	font-weight: normal;
	font-size: 11px;
	font-family: "Courier New", Courier, monospace;
}

